## gnumeric 0.5-2

=== DESCRIPTION ===
Package: gnumeric
Version: 0.5-2
Date: 2009-08-20
Title: Read data from files readable by gnumeric
Author: Karoly Antal <antalk2@gmail.com>.
Maintainer: Karoly Antal <antalk2@gmail.com>
Depends: R (>= 2.8.1)
Description: Read data files readable by gnumeric into R. Can read
        whole sheet or a range, from several file formats, including
        the native format of gnumeric. Reading is done by using
        ssconvert (a file converter utility included in the gnumeric
        distribution http://projects.gnome.org/gnumeric/) to convert
        the requested part to CSV.
License: GPL (>= 2)
Packaged: Mon Aug 31 21:12:46 2009; antalk
Repository: CRAN
Date/Publication: 2009-09-03 09:25:31
