## gnumeric 0.5-3

=== DESCRIPTION ===
Package: gnumeric
Version: 0.5-3
Date: 2009-09-17
Title: Read data from files readable by gnumeric
Author: Karoly Antal <antalk2@gmail.com>.
Maintainer: Karoly Antal <antalk2@gmail.com>
Depends: R (>= 2.8.1), XML
Description: Read data files readable by gnumeric into R. Can read
        whole sheet or a range, from several file formats, including
        the native format of gnumeric. Reading is done by using
        ssconvert (a file converter utility included in the gnumeric
        distribution http://projects.gnome.org/gnumeric/) to convert
        the requested part to CSV. From gnumeric files (but not other
        formats) can list sheet names and sheet sizes or read all
        sheets.
License: GPL (>= 2)
Packaged: Thu Sep 17 02:06:55 2009; antalk
Repository: CRAN
Date/Publication: 2009-09-18 20:24:55
