## gnumeric 0.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gnumeric
-Version: 0.5-3
-Date: 2009-09-17
+Version: 0.6-1
+Date: 2010-09-01
 Title: Read data from files readable by gnumeric
 Author: Karoly Antal <antalk2@gmail.com>.
 Maintainer: Karoly Antal <antalk2@gmail.com>
@@ -14,6 +14,6 @@
         formats) can list sheet names and sheet sizes or read all
         sheets.
 License: GPL (>= 2)
-Packaged: Thu Sep 17 02:06:55 2009; antalk
+Packaged: 2010-09-02 09:33:05 UTC; antalk
 Repository: CRAN
-Date/Publication: 2009-09-18 20:24:55
+Date/Publication: 2010-09-02 11:25:36
