## gnumeric 0.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gnumeric
-Version: 0.6-1
-Date: 2010-09-01
+Version: 0.6-2
+Date: 2011-02-09
 Title: Read data from files readable by gnumeric
 Author: Karoly Antal <antalk2@gmail.com>.
 Maintainer: Karoly Antal <antalk2@gmail.com>
@@ -14,6 +14,6 @@
         formats) can list sheet names and sheet sizes or read all
         sheets.
 License: GPL (>= 2)
-Packaged: 2010-09-02 09:33:05 UTC; antalk
 Repository: CRAN
-Date/Publication: 2010-09-02 11:25:36
+Date/Publication: 2011-02-10 08:22:25
+Packaged: 2011-02-09 22:25:49 UTC; antalk
