## gnumeric 0.7-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gnumeric
-Version: 0.6-3
-Date: 2011-03-21
+Version: 0.7-1
+Date: 2011-03-27
 Title: Read data from files readable by gnumeric
 Author: Karoly Antal <antalk2@gmail.com>.
 Maintainer: Karoly Antal <antalk2@gmail.com>
@@ -15,5 +15,5 @@
         sheets.
 License: GPL (>= 2)
 Repository: CRAN
-Date/Publication: 2011-03-21 14:00:52
-Packaged: 2011-03-21 08:46:18 UTC; antalk
+Date/Publication: 2012-10-29 08:58:54
+Packaged: 2012-10-29 08:58:54 UTC; ripley
