## gnumeric 0.7-10

=== DESCRIPTION ===
Package: gnumeric
Version: 0.7-10
Date: 2023-10-18
Title: Read Data from Files Readable by 'gnumeric'
Author: Karoly Antal <antalk2@gmail.com>.
Maintainer: Karoly Antal <antalk2@gmail.com>
Depends: R (>= 2.8.1), XML
Imports: utils
Description: Read data files readable by 'gnumeric' into 'R'. Can read
        whole sheet or a range, from several file formats, including
        the native format of 'gnumeric'. Reading is done by using
        'ssconvert' (a file converter utility included in the 'gnumeric'
        distribution <http://www.gnumeric.org>) to convert
        the requested part to CSV. From 'gnumeric' files (but not other
        formats) can list sheet names and sheet sizes or read all
        sheets.
License: GPL (>= 2)
Repository: CRAN
Date/Publication: 2023-10-18 13:50:03 UTC
Packaged: 2023-10-18 12:56:11 UTC; antalk
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
