## gnumeric 1.8.3-1maemo1

=== debian/changelog ===
gnumeric (1.8.3-1maemo1) unstable; urgency=low

  * Rebuild for maemo
  * Build-Depend and Depend on goffice 0.6.3

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 15 Jun 2008 16:07:35 +0200

gnumeric (1.8.3-1) unstable; urgency=low

  * New upstream release.
  * Issues fixed in this or previous release:
    * Cell contents are not displayed for cells with an invalid format
      (Closes: #470300)
    * Failure to open xlsx files generated by Gnumeric itself. 
      (Closes: #469643)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 25 May 2008 10:25:50 +0200

gnumeric (1.8.2+svn20080417-1) unstable; urgency=low

  * New svn snapshot
  * Change package section from user/math to user/office to match pre-defined
    package categories as it was discussed in the maemo-developers list
  * Build-Depend/Depend on libgsf (>= 1.14.8-1chinook1), libgoffice (>=
    0.6.2+svn20080417-1)
  * Update icon cache in debian/postinst as suggested by Mathias Teikari

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 20 Apr 2008 16:23:41 +0200

gnumeric (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * [debian/control] Added gnumeric Suggests: msttcorefonts as these may be
    needed for proper preview and printing of Excel files.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 07 Mar 2008 07:01:57 +0100

gnumeric (1.8.1-1chinook3) unstable; urgency=low

  * Fixed installation path for scalable app launcher icon under Maemo/Hildon.

 -- Mathias Teikari <m47iast@gmail.com>  Mon, 14 Apr 2008 19:15:05 +1000

gnumeric (1.8.1-1chinook2) unstable; urgency=low

  * Rebuild with fixed libgsf to force application manager to install the
    fixed package too
  * Build-Depend on libgsf (>= 1.14.7-2chinook3)
  * Explicitly depend on libgsf-1-114 (>= 1.14.7-2chinook3)

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 14 Feb 2008 23:46:48 +0100

gnumeric (1.8.1-1chinook1) unstable; urgency=low

  * Rebuild for Maemo Chinook

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 27 Jan 2008 18:14:45 +0100

gnumeric (1.8.1-1) unstable; urgency=medium

  * New upstream release. Changes include
    * plugins/excel/ms-chart.c: (ms_excel_chart_write): save graph title if
      any and if the first chart has no title. (Gnome #301720) 
      (Closes: #305399)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 25 Jan 2008 19:55:54 +0100

gnumeric (1.8.0-1chinook5) unstable; urgency=low

  * Next try to fix the crashing bug

 -- Thomas Schmidt <tschmidt@debian.org>  Sun,  6 Jan 2008 22:02:11 +0100

gnumeric (1.8.0-1chinook4) unstable; urgency=low

  * Try to fix gui-file.c

 -- Thomas Schmidt <tschmidt@debian.org>  Tue,  1 Jan 2008 23:23:47 +0100

gnumeric (1.8.0-1chinook3) unstable; urgency=low

  * Disable #ifdef including autocap

 -- Thomas Schmidt <tschmidt@debian.org>  Tue,  1 Jan 2008 22:54:10 +0100

gnumeric (1.8.0-1chinook2) unstable; urgency=low

  * Try to replace "autocap" with HILDON_GTK_INPUT_MODE_AUTOCAP

 -- Thomas Schmidt <tschmidt@debian.org>  Tue,  1 Jan 2008 22:34:48 +0100

 gnumeric (1.8.0-1chinook1) unstable; urgency=low

  * Rebuild for Maemo Chinook

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 30 Dec 2007 23:44:13 +0100

gnumeric (1.8.0-1) unstable; urgency=medium

  * New upstream stable release, building on top of goffice 0.6.
    (Closes: #458006)
  * [doc/C/gnumeric-C.omf] Taken from svn as it is missing in the upstream
    tarball.
  * Upstream changes in this release include:
    * Fixed paired t-test [gnome #504256]. (Closes: #456798)
  * [debian/copyright, debian/gnumeric-doc.copyright] Updated.
  * [debian/control]
    * Build depend on new goffice packages (as per configure.in). 
      (Closes: #458006)
    * Updated Standards-Version.
  * [debian/po/de.po] Updated translation. Thanks Johannes Starosta
    <feedback-an-johannes@arcor.de>. (Closes: #455223)

  Gnumeric bugs cleanup:
  * Several issues were fixed during the 1.7.x development series:
    * Title elements in charts are lost when saving in xls format. 
      (Closes: #305399)
    * "x_order_2: colinear!" message when showing Help -> About. 
      (Closes: #341262)
    * Autocomplete should be more configurable. (Closes: #242528)
    * RFE: Quick tab color changer. (Closes: #353811)
    * RFE: Support import of OOXML. (Closes: #408068)
  * Issues which have been tagged as unreproducible for a long time and for
    which no new information regarding them (or new reports of them) has come
    forth:
    * Gnumeric crashes and hangs the entire computer (Closes: #447219)
    * Eats all memory if started with LC_NUMERIC set. (Closes: #395051)
    * XLS plugin is off by default. (Closes: #416110)
    Please reopen them if they can be reproduced with this version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 29 Dec 2007 23:57:51 +0100

gnumeric (1.7.91-1chinook1) unstable; urgency=low

   * Rebuild for Maemo Chinook

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 16 Dec 2007 12:12:01 +0100

gnumeric (1.7.91-1) unstable; urgency=low

  * New upstream beta release.
  * [debian/rules] Changed the way in which LDFLAGS are passed so
    -Wl,--as-needed has much greater effect.
  * [debian/control] Added Homepage.
  * [debian/po/vi.po] Added Vietnamese translation courtesy of Clytie Siddall
    <clytie@riverland.net.au>. (Closes: #453626).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 06 Dec 2007 10:17:19 +0100

gnumeric (1.7.91~svn20071203-1chinook1) unstable; urgency=low

  * Rebuild for Maemo Chinook
  * Removed Build-Dep to libperl-dev, flex, scrollkeeper, libgnomeui-dev,
    pxlib-dev, libgnome2-dev, libbonoboui2-dev, python-dev ...
  * Removed dependancy to gsfonts and procps
  * Changed Section to user/math
  * Use modified desktop-file, as the original one doe not work completely
    under Maemo
  * Use maemo-select-menu-location for the desktop-file
  * Removed --fail-missing from dh_install call
  * Disabled check for running gnumeric process in gnumeric.preinst
  * Added icon for the application manager

