## gnumeric 1.8.3-1maemo4

=== debian/changelog ===
gnumeric (1.8.3-1maemo4) unstable; urgency=low

  * Increased version number, this is hopefully enough for the autobuilder to
    build gnumeric again

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 29 Jun 2008 20:40:36 +0200

gnumeric (1.8.3-1maemo3) unstable; urgency=low

  * Added libosso-dev, libhildon1-dev and libhildonfm2-dev to
    Build-Dependencies, so the autobuilder does not fail to build the package
    (hopefully)

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 28 Jun 2008 20:34:06 +0200

gnumeric (1.8.3-1maemo2) unstable; urgency=low

  * Increased version number for the upload to the diablo autobuilder

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 26 Jun 2008 21:10:54 +0200
