=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  libgtk2.0-dev (>= 2.10.0), libglade2-dev (>= 1:2.4.0-1),
  libart-2.0-dev (>= 2.3.16-5),
  libgconf2-dev (>= 2.6.2-1),
- libgsf-gnome-1-dev (>= 1.14.6)
+ libgsf-gnome-1-dev (>= 1.14.6),
+ libosso-dev, libhildon1-dev, libhildonfm2-dev
 Homepage: http://www.gnumeric.org/
 Vcs-Svn: svn://svn.gnome.org/svn/gnumeric/trunk
 Vcs-Browser: http://svn.gnome.org/viewcvs/gnumeric/trunk/
