## gnumeric 1.8.3-5maemo1

=== debian/changelog ===
gnumeric (1.8.3-5maemo1) unstable; urgency=low

  [ Mathias Teikari ]
  * Added 26x26 icon and modified scalable icon to 64x64.
  * Added D-BUS service file.
  * Added D-BUS service and MIME types declarations to desktop file.
  * Fixed application icon for tasklist.

  [ Thomas Schmidt ]
  * Merged changes from gnumeric-1-8 branch, includes code of the yet
    unreleased version 1.8.4
  * Added Mathias Teikari to Uploaders
  * Install D-BUS service file and new icon at the appropriate locations

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 23 Aug 2008 17:24:11 +0200

gnumeric (1.8.3-5) unstable; urgency=medium

  * [plugins/perl-loader/perl-loader.c] Call PERL_SYS_INIT3() prior to
    perl_parse as per perlembed(1) so as not to hang on HPPA. 
    (Closes: #495062).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 19 Aug 2008 15:57:26 +0200

gnumeric (1.8.3-4) unstable; urgency=high

  * [plugins/fn-date/ChangeLog, plugins/fn-date/functions.c] Pull in fix from
    SVN gnumeric-1-8 branch for off-by-one errors in DATE function. 
    (Closes: #492743)
  * [debian/po/jp.po] Updated Japanese translation, courtesy of Atsushi
    Shimono <shimono@mozilla.gr.jp>. (Closes: #490668)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 01 Aug 2008 21:56:40 +0200

gnumeric (1.8.3-3) unstable; urgency=low

  * Pulled in updates from SVN gnumeric-1-8 branch.
  * [debian/compat] New.
  * [debian/rules] No longer set DH_COMPAT.
  * [gnumeric.preinst] Added debhelper token.
  * [debian/copyright] Fixed copyright-without-copyright-notice.
  * [debian/control]
    * Changed fonts suggestion now that the Liberation fonts are available in
      main and the Microsoft Corefonts installer package has been renamed.
      (Closes: #490039)
    * Updated Standards-Version.
    * Cleaned up build dependencies to fix build-depends-on-1-revision lintian
      warning.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 12 Jul 2008 15:20:19 +0200

gnumeric (1.8.3-2) unstable; urgency=low

  * [debian/control] Reintroduced intltool build dependency.
  * Updates from SVN gnumeric-1-8 branch:
    * [src/stf-export.c, ChangeLog, NEWS] (try_auto_date): Don't generate an
      invalid time format.  Fixes GNOME bugzilla #534514.  Fix detection of
      fractional seconds.
    * [po/pl.po, po/ChangeLog]: pl.po: Updated polish translation

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 23 Jun 2008 19:47:36 +0200

gnumeric (1.8.3-1maemo5) diablo; urgency=low

  * Removed Suggest, Conflicts and Replaces from original debian package

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 30 Jun 2008 23:13:17 +0200

gnumeric (1.6.3-5.1+etch1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Backport fix from upstream SVN:
    - CVE-2008-0668: arbitrary code execution through integer overflow in
      Excel spreadsheet HLINK handling

 -- Devin Carraway <devin@debian.org>  Sun, 30 Mar 2008 01:02:31 +0000

gnumeric (1.6.3-5) unstable; urgency=low

  * [doc/C/gnumeric.1] Typos/grammar glitches. (Closes: #410249)
  * [debian/po/it.po] Added, courtesy of Luca Monducci <luca.mo@tiscali.it>.
    (Closes: #396946)
  * [debian/po/es.po] Added, courtesy of Carlos Valdivia Yagüe
    <valyag@dat.etsit.upm.es>. (Closes: #383359)
  * [debian/po/gl.po] Added, courtesy of Jacobo Tarrio <jtarrio@debian.org>.
    (Closes: #407955)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 11 Feb 2007 21:18:59 +0100

gnumeric (1.6.3-4) unstable; urgency=low

  * Pulled in core code and translation changes from upstream CVS branch.
  * Backported packaging improvements from the 1.7.x packages in experimental,
    including:
    * Follow new python policy. (Closes: #380831)
    * [debian/control] Made lists in package descriptions render nicely in
      aptitude (Closes: #389140)
  * [debian/po/ja.po] Added, courtesy of Shimono Atsushi
    <shimono@kwasan.kyoto-u.ac.jp>. (Closes: ##384994).
  * [debian/gnumeric.mime] Add text/csv in whose favour 
    text/comma-separated-values has been depreciated in RFC 4180. 
    (Closes: #394053)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 22 Oct 2006 17:42:30 +0200
