=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Thomas Schmidt <tschmidt@debian.org>
+Uploaders: Mathias Teikari <mathias@teikari.org>
 Build-Depends: debhelper (>= 5.0.37.2), dh-buildinfo,
  po-debconf, gettext, bison, libxml-parser-perl,
  zlib1g-dev, libglib2.0-dev (>= 2.6.0), libgsf-1-dev (>= 1.14.8-1chinook1),
@@ -15,15 +16,12 @@
 Homepage: http://www.gnumeric.org/
 Vcs-Svn: svn://svn.gnome.org/svn/gnumeric/trunk
 Vcs-Browser: http://svn.gnome.org/viewcvs/gnumeric/trunk/
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: gnumeric
 Architecture: any
 Depends: libgsf-1-114 (>= 1.14.8-1chinook1), libgoffice-0-6 (>= 0.6.3-1), ${shlibs:Depends}, ${misc:Depends}
 Recommends: evince (>= 0.9.0)
-Suggests: gnumeric-doc (>= ${Upstream-Version}), gnumeric-plugins-extra, epiphany-browser, msttcorefonts
-Conflicts: gnumeric1.0, gnumeric1.0-doc, gnumeric-doc (<< ${Upstream-Version})
-Replaces: zh-trans (<< 0.8-1), gnumeric1.0
 XS-Python-Version: current
 XB-Python-Version: ${python:Versions}
 Description: spreadsheet application for GNOME - main program
